@charset "utf-8";
/* CSS Document */

#NavPage{
position:absolute;
top:0;
left:0;

width:100%;
border:0;

}


#LinePage{
position:absolute;
top:0px;
left:300px;
height:90%;
border:0;
width:75%;
}

p {
	font-size:16px;
	font-family:Trebuchet MS, verdana, arial;
}

a 			{ 
	color: #000FFF; 
	text-decoration: none; 
	font-weight:normal;
	font-size:14px;
	font-family:Trebuchet MS, verdana, arial;
} 
a:link		{ color: #000FFF;} 
a:visited	{ color: #000FFF;} 
a:active	{ color: #000FFF;} 
a:hover		{ 
	color: #FFCC00;
	text-decoration: underline;
}